Why do I get an error message on ALL plugin installs?

I get an error for ALL plugin installs on ALL of my sites. Need to know why ASAP! My subscription is good until May 1, 2014. Please help!